<template>
  <v-app>
      <v-content>
        <v-container>
          <router-view :key="$route.fullpath" />
        </v-container>
      </v-content>
    </v-app>
</template>

<script>

export default {
  name: "App",

  components: {
  },

  data: () => ({
    //
  })
};
</script>
